Bug 917264 - opencc-0.4.0 is available
Summary: opencc-0.4.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: opencc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peng Wu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-02 12:34 UTC by Upstream Release Monitoring
Modified: 2013-04-26 00:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-26 00:58:11 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-03-02 12:34:58 UTC
Latest upstream release: 0.4.0
Current version in Fedora Rawhide: 0.3.0
URL: http://code.google.com/p/opencc/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-03-04 07:23:58 UTC
opencc-0.4.0-1.fc18,libpinyin-0.8.91-1.fc18,ibus-libpinyin-1.5.91-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/opencc-0.4.0-1.fc18,libpinyin-0.8.91-1.fc18,ibus-libpinyin-1.5.91-1.fc18

Comment 2 Fedora Update System 2013-03-04 22:44:59 UTC
Package opencc-0.4.0-1.fc18, libpinyin-0.8.91-1.fc18, ibus-libpinyin-1.5.91-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing opencc-0.4.0-1.fc18 libpinyin-0.8.91-1.fc18 ibus-libpinyin-1.5.91-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3429/opencc-0.4.0-1.fc18,libpinyin-0.8.91-1.fc18,ibus-libpinyin-1.5.91-1.fc18
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-03-08 23:53:27 UTC
Package libpinyin-0.8.92-1.fc18, opencc-0.4.0-1.fc18, ibus-libpinyin-1.5.91-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libpinyin-0.8.92-1.fc18 opencc-0.4.0-1.fc18 ibus-libpinyin-1.5.91-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3429/opencc-0.4.0-1.fc18,libpinyin-0.8.92-1.fc18,ibus-libpinyin-1.5.91-1.fc18
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-03-20 21:48:40 UTC
Package libpinyin-0.8.93-1.fc18, ibus-libpinyin-1.5.92-1.fc18, opencc-0.4.0-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libpinyin-0.8.93-1.fc18 ibus-libpinyin-1.5.92-1.fc18 opencc-0.4.0-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3429/opencc-0.4.0-1.fc18,libpinyin-0.8.93-1.fc18,ibus-libpinyin-1.5.92-1.fc18
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-03-24 00:06:50 UTC
Package ibus-libpinyin-1.5.92-1.fc18, libpinyin-0.8.93-2.fc18, opencc-0.4.0-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-libpinyin-1.5.92-1.fc18 libpinyin-0.8.93-2.fc18 opencc-0.4.0-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3429/opencc-0.4.0-1.fc18,libpinyin-0.8.93-2.fc18,ibus-libpinyin-1.5.92-1.fc18
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-04-16 02:49:25 UTC
opencc-0.4.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/opencc-0.4.0-1.fc18

Comment 7 Fedora Update System 2013-04-17 00:29:55 UTC
Package opencc-0.4.0-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing opencc-0.4.0-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-5852/opencc-0.4.0-1.fc18
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2013-04-26 00:58:13 UTC
opencc-0.4.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.